
.block-google_cse {margin-top: -3px; overflow: visible !important;}
.block-google_cse form .form-item { float: left; margin-top: -5px;}
.block-google_cse form input[type="text"] {width: 130px !important; outline: none; color: #999; font-style: oblique; border: 1px solid #d85a1a;}
.block-google_cse form input[type="text"]:focus {border: 1px solid #ff6600;}
#content-inner-inner form#google-cse-results-searchbox-form .form-item input[type="text"] {width: 218px !important; outline: none; border: 1px solid #d85a1a;}
#content-inner-inner form#google-cse-results-searchbox-form .form-item input[type="text"]:focus {border: 1px solid #ff6600;}
.block-google_cse form {float: right;}
.block-google_cse form input[type="image"] {float: left; width: 22px; height: 22px; margin-top: -5px !important; background: none; border: none;}
